### Enumeration

# ICalGLib VcardValueKind

#### Declaration

    enum ICalGLib.VcardValueKind

#### Description

No description available.

#### Members

`I_CAL_VCARD_ANY_VALUE`

  No description available.

  - Value: `5000`
  - Available since: 4.0
`I_CAL_VCARD_BOOLEAN_VALUE`

  No description available.

  - Value: `5008`
  - Available since: 4.0
`I_CAL_VCARD_DATE_VALUE`

  No description available.

  - Value: `5003`
  - Available since: 4.0
`I_CAL_VCARD_DATEANDORTIME_VALUE`

  No description available.

  - Value: `5006`
  - Available since: 4.0
`I_CAL_VCARD_DATETIME_VALUE`

  No description available.

  - Value: `5005`
  - Available since: 4.0
`I_CAL_VCARD_FLOAT_VALUE`

  No description available.

  - Value: `5010`
  - Available since: 4.0
`I_CAL_VCARD_GEO_VALUE`

  No description available.

  - Value: `5021`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_VALUE`

  No description available.

  - Value: `5018`
  - Available since: 4.0
`I_CAL_VCARD_INTEGER_VALUE`

  No description available.

  - Value: `5009`
  - Available since: 4.0
`I_CAL_VCARD_KIND_VALUE`

  No description available.

  - Value: `5014`
  - Available since: 4.0
`I_CAL_VCARD_LANGUAGETAG_VALUE`

  No description available.

  - Value: `5012`
  - Available since: 4.0
`I_CAL_VCARD_STRUCTURED_VALUE`

  No description available.

  - Value: `5017`
  - Available since: 4.0
`I_CAL_VCARD_TEXT_VALUE`

  No description available.

  - Value: `5001`
  - Available since: 4.0
`I_CAL_VCARD_TEXTLIST_VALUE`

  No description available.

  - Value: `5016`
  - Available since: 4.0
`I_CAL_VCARD_TIME_VALUE`

  No description available.

  - Value: `5004`
  - Available since: 4.0
`I_CAL_VCARD_TIMESTAMP_VALUE`

  No description available.

  - Value: `5007`
  - Available since: 4.0
`I_CAL_VCARD_TZ_VALUE`

  No description available.

  - Value: `5020`
  - Available since: 4.0
`I_CAL_VCARD_URI_VALUE`

  No description available.

  - Value: `5002`
  - Available since: 4.0
`I_CAL_VCARD_UTCOFFSET_VALUE`

  No description available.

  - Value: `5011`
  - Available since: 4.0
`I_CAL_VCARD_VERSION_VALUE`

  No description available.

  - Value: `5015`
  - Available since: 4.0
`I_CAL_VCARD_X_VALUE`

  No description available.

  - Value: `5013`
  - Available since: 4.0
`I_CAL_VCARD_NO_VALUE`

  No description available.

  - Value: `5099`
  - Available since: 4.0